<?
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#

if (!empty($_GET["p"])){
$p=	check($_GET["p"]);
}else{
$p="index";
}
$p=check($p);
$os = array("reg","vho","adm","profil","abo","mail","gall","vit","forum","new");
if (in_array($p, $os)) {
$pages=$p;
}else{
$pages="index";
}
$pages=check($pages);
$admin=s_userdan(admin);
if ($numaz == 0){
$l_vh="Авторизация";
	}else{
$l_vh="Профиль";
}

##############################################################################################
include_once("h/".$pages.".php");
if(empty($title)){$title="Главная";}
if(all_dbname(s_nast)==0){
$nast['name_sp']="Web Site";
$nast['name_s']="Builder";
$nast['url_img']="images/logo.png";
$nast['reg_s']="1";
}else{
$db_nast= "SELECT * FROM s_nast WHERE `id`='1'";
$db_nastg = mysql_query($db_nast);
$nast = mysql_fetch_array($db_nastg);
}

$nast['keywords']="php скрипты, php, sql, готовые сайты, скачать сайт, бесплатный сайт, ваб мастера ";
$nast['description']="php скрипты, php, sql, готовые сайты, скачать сайт, бесплатный сайт, ваб мастера ";

if(all_dbname(s_vit_nast)==0){
$nvit['link']="Витрина";
}else{
$db_nvit= "SELECT * FROM s_vit_nast WHERE `id`='1'";
$db_nvitg = mysql_query($db_nvit);
$nvit = mysql_fetch_array($db_nvitg);
}
if(s_userdan(ban)>time()){
echo'<html><head><link rel="stylesheet" type="text/css" href="styles/ban.css"/>
<meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8"/>
<title>ЗАБАННЕН</title></head><body><div align="center"><img src="images/ban.png" alt="" border="0"></div>
<div class="rzd">
<div class="rzd_news"></div></div>
<div class="mn"><b>Данный пользователь забанен на ( '.formattime(s_userdan(ban)-time()).')</b></div>
<div class="rzd">
<div class="rzd_news"></div></div><div class="mn">ПРИЧИНА: <b>'.s_userdan(prin).'</b></div>
<div class="rzd">
<div class="rzd_news"></div></div></body></html>';
unset($_SESSION['log']);
unset($_SESSION['par']);
mysql_close($db);
exit;
}
if($numaz!=0){
$tim=time()-300;
$tum=s_userdan('onli');
if($tum<$tim) $db_onli=mysql_query("UPDATE `s_useres` SET `onli`='".time()."' WHERE `id`='".s_userdan(id)."'");
}
?>